Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# AVStreams::PostionKeyNotSupported Exception Reference

`import "AVStreams.idl";`

List of all members.

## Public Attributes
PositionKey | key

## Member Data Documentation

PositionKey AVStreams::PostionKeyNotSupported::key

The documentation for this exception was generated from the following file:

- AVStreams.idl